/* General
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  padding-top: 5%;
  background-color: #F5F7FA;
  font-size: 15px;
}

h1 {
  color: #656D78;
}

p, li {
  color: #AAB2BD;
}


p.description {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}

strong {
  color: #656D78;
}

.glyphicon  {
  color: #8CC152;
}

.fa-facebook-square {
  color: #5D9CEC;
}

.fa-twitter-square {
  color: #4FC1E9;
}

.fa-google-plus-square {
  color: #FC6E51;
}

h1.icon .glyphicon{
  color: #A0D468;
  font-size: 50px;"
}

a:link {
    color: #4FC1E9;
}

a:visited {
    color: #4FC1E9;
}

a:hover {
    color: #4FC1E9;
}
a:active {
    color: #4FC1E9;
}


.contact {
  padding: 30px;
  background: #ffffff;
  border: solid 1px #E6E9ED;
  border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
}

#map-canvas {
	max-width: 570px;
	min-height: 420px;
	background: #F2F2F2;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	}



/* Sticky footer styles
-------------------------------------------------- */

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding-top: 20px;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #E6E9ED;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container {
  width: auto;
  max-width: 680px;
  padding: 0 15px;
}
.container .text-muted {
  margin: 20px 0;
}
